Orq MCP is live: Use natural language to interrogate traces, spot regressions, and experiment your way to optimal AI configurations. Available in Claude Desktop, Claude Code, Cursor, and more. Start now →
Retrieves details of a specific memory by its ID
curl --request GET \
--url https://api.orq.ai/v2/memory-stores/{memory_store_key}/memories/{memory_entity_id} \
--header 'Authorization: Bearer <token>'{
"_id": "<string>",
"entity_id": "<string>",
"created": "<string>",
"updated": "<string>",
"store_id": "<string>",
"workspace_id": "<string>",
"documents_count": 123,
"created_by_id": "<string>",
"updated_by_id": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.orq.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The unique key identifier of the memory store
The unique identifier of the memory
Memory successfully retrieved.
Unique identifier for the memory. This is automatically generated by the system.
Customer provided entity ID for the memory. This is used to link the memory to a specific user/company/session/etc. Has to be unique within the memory store.
1 - 64^[A-Za-z0-9]+(?:[_-][A-Za-z0-9]+)*$The number of memories in the entity
Was this page helpful?
curl --request GET \
--url https://api.orq.ai/v2/memory-stores/{memory_store_key}/memories/{memory_entity_id} \
--header 'Authorization: Bearer <token>'{
"_id": "<string>",
"entity_id": "<string>",
"created": "<string>",
"updated": "<string>",
"store_id": "<string>",
"workspace_id": "<string>",
"documents_count": 123,
"created_by_id": "<string>",
"updated_by_id": "<string>"
}